/* ------- topmidasi-------- */
#topmidasi {
    background-image: url(/img/miti_a.png);
    background-size: cover;
    background-position: 50% 58%;
    height: 350px;
    padding: 0;
}
#topmidasi>div {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-content: flex-end;
    align-items: center;
}
#topmidasi>div>h2 {
    padding: 20px 100px 20px 30px;
    font-size: 200%;
    margin-right: 10px;
    color: #1B435D;
    background: linear-gradient(to right, #F99F48, #ffddbc);
}

#policy {
    max-width: 1000px;
    background: white;
    padding: 30px 50px;
    border-radius: 10px;
    box-shadow: 13px 13px 2px 0px #808080;
}
#policy>h3 {
    font-size: 200%;
    text-align: center;
    padding: 25px 0;
}
#policy>ul{
  list-style: none;
}
#policy>ul>li {
    font-size: 150%;
    padding: 20px 0;
    text-align:left;
}
#policy>p {
    padding: 50px 0;
    text-align: right;
    font-size: 150%;
}

@media screen and (min-width:769px) {

}

@media screen and (max-width:768px) {
  #topmidasi {
    height: 250px;
}
#topmidasi>div {
    align-items: flex-end;
}
#topmidasi>div>h2 {
    padding: 15px 25px 15px 21px;
    margin-right: 0px;
}
#policy {
    width: 94%;
    margin: 0 auto;
    padding: 30px 25px;
    box-shadow: none;
}
}